<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>テスト・パースペクティブを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="テスト・パースペクティブの設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>
<context id="tgpp0002">
<description>テスト・パースペクティブを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="テスト・パースペクティブの設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>
<context id="tgpp0003">
<description>テスト・パースペクティブを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="テスト・パースペクティブの設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>
<context id="tgpp0004">
<description>テスト・パースペクティブを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="テスト・パースペクティブの設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>
<context id="tgpp0005">
<description>テスト・パースペクティブを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="テスト・パースペクティブの設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>テスト・パースペクティブでローカル・レポートをどのように生成するかを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="ローカル・レポート定義の設定"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・レポート"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="設定へのレポート・クラスの登録"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>テスト・タイプをどのようにエディターに関連付けるかを設定し、ウィザードの生成と実行を行います。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="テストの概説"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>このビューには、ワークスペースのテスト指向ビューが表示されます。 これにより、テスト・スイートやテスト実行などのテスト資産を管理できます。</description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>テスト・インスタンスを実行し、テスト実行を検討します。 項目をダブルクリックしてエディター・ペインで内容を開きます。 ペインの内容をフィルターするには、ツールバーのフィルター・アイコンをクリックします。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="テスト・ケースの実行"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="テスト・ケース結果の編集"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="テスト設定"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>現行ペインの内容をフィルターします。 現在実行中の実行を表示するかどうか、および過去の実行のヒストリーを表示するかどうかを選択します。</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="テスト設定"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>デプロイメントは、成果物 (テスト関連資産の集合) とロケーション (テストを実行できるマシン) の対を記述します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="デプロイメントの作成"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>デプロイメントは、成果物 (テスト関連資産の集合) とロケーション (テストを実行できるマシン) の対を記述します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="デプロイメントの作成"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>デプロイメントは、成果物 (テスト関連資産の集合) とロケーション (テストを実行できるマシン) の対を記述します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="デプロイメントの作成"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>このデプロイメントでデプロイ可能なロケーションを指定する成果物のセット</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="テスト成果物"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>このデプロイメントで 1 つ以上の成果物にマップするロケーションのセット</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ロケーション"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>成果物のロケーションへのマッピング (成果物内のテスト資産はこのロケーションにデプロイされる)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="テスト成果物"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>ホストの location プロパティーを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト・インスタンス"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>ホストの location プロパティーを設定します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト・インスタンス"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>ロケーションを追加または除去します。 リスト内のロケーションをナビゲートします。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト・インスタンス"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>デプロイメント・エディター</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト・インスタンス"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>マシンの詳細を指定できるようにするロケーション・エディター。</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="ロケーションの定義"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>このロケーションの属性を定義します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="予約済みロケーション属性"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>成果物エディターを使用して、成果物に組み込まれる (そのため、実行時に同じロケーションにデプロイされる) テスト資産を指定できます。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="成果物の定義"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>この成果物にテスト資産を指定します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="成果物の定義"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>この成果物の属性を定義します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="予約済みの成果物属性"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>現在選択されている項目に使用するレポート生成プログラム。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・ケース・レポート"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>現在選択されている項目に使用するレポート生成プログラム。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・ケース・レポート"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>現在選択されている項目に使用するレポート生成プログラム。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="テスト・ケース・レポート"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>実行結果の概説ページ</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="実行結果"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>実行結果のイベント・ページ。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="実行結果"/>
</context>

</contexts>
